Subject: Re: [PATCH v7 0/3]

From: Junio C Hamano <[email-masked]>
Date: Tue, 12 May 2015 22:51:59 -0700

[email-masked] writes:

> This version of the patch adds improved error outputs for various
> weird situations that can come up during symlink resolution.

Overall these looked sensible.  I have been resisting the temptation
to merge this to my tree since around v5, primarily because I did
not want to resolve merge conflicts with kn/cat-file-literally more
than once, but I think this version looks solid enough that whatever
rerere will remember will be applicable to later iteration if one is
ever needed.

Hence I queued it on 'pu' for now; I haven't checked how the doc
formats, though.

Thanks.